/*
* BluSeven Theme Main CSS File
*/

/* Table of CSS Contents
==================================================
	#Site Styles
	#Page Styles

	#Font-Face

*/


html, body {
  height: 100%;
}


/*
CUSTOM CSS PROPERTIES =============================

  var(--color-blu, #419ef2)
  var(--color-black, #000)

*/


:root {
  --color-blu: #419ef2;
  --color-black: #000;
}


div {
  box-sizing: border-box;
}

.ease {
  -webkit-transition: 0.2s ease-in-out;
  -moz-transition: 0.2s ease-in-out;
  -o-transition: 0.2s ease-in-out;
  transition: 0.2s ease-in-out;
}






/* HOME PAGE SLIDER  ============================================================================= */


#homeSlider {
  overflow: hidden;
  margin-top: 40px;
  /*margin-bottom: 20px;*/
}
#homeSlider.bigbottom {
  margin-bottom: 95px;
}
.slide-wrapper {
  height: 700px;
  margin: 0 auto;
  height: 80vh;
}
.slide-text {
  width: 80%;
  max-width: 600px;
  color: #fff;
  margin-left: 17%;
  padding: 5rem;
  background: #222;
  background: rgba(0,0,0,0.5);
}
.slide-text h3 {
  margin-bottom: 5px;
  -webkit-font-smoothing: antialiased;
}
.large-text {
  /*font-family: Museo-700;*/
  line-height: 5rem;
  font-size: 5rem;
  text-transform: none;
  margin-bottom: 0;
}
.small-text {
  line-height: 2.5rem;
  font-size: 1.6rem;
  margin-top: 1rem;
}
.large-text.black,
.small-text.black {
  color: #000;
}
.previous {
  font-size: 8rem;
  color: #fff;
  position: absolute;
  top: 50%;
  left: 20px;
  z-index: 99;
  margin-top: -3rem;
}
.next {
  font-size: 8rem;
  color: #fff;
  position: absolute; 
  top: 50%;
  right: 20px;
  z-index: 99;
  margin-top: -3rem;
}










/* BOTTOM NAV ON HOME PAGE ===================== */

ul.bottom-nav {
  margin: 2rem 0;
}
ul.bottom-nav li {
  list-style: none;
  display: inline-block;
  margin-right: 4px;
}
ul.bottom-nav li a,
ul.bottom-nav li a:visited {
  display: inline-block;
  padding: 0.5rem 1rem;
  color: #000;
  background: none;
}
ul.bottom-nav li a:hover {
  background: #000;
  color: #fff;
}





/* PROJECT PAGE CSS  ============================================================================= */

.project-page-excerpt-wrapper {
  height: 300px;
}
.project-page-excerpt {
  font-size: 2rem;
  line-height: 3rem;
  width: 80%;
}
.project-page-excerpt:before {
  content: "\f10e";
  font-family: "FontAwesome";
  font-weight: 100;
  margin-right: 2rem;
  margin-bottom: 8rem;
  font-size: 7rem;
  color: #aaa;
  display: block;
  float: left;
  padding-top: 24px;
  color: #aaa;
}
/*.project-quote {
  font-size: 2.5rem;
  line-height: 3rem;
  color: var(--color-blu, #419ef2);
}*/


.project-page-gallery-wrapper {
  width: 62%;
  margin-right: 5%;
  float: left;
}
.project-page-content-wrapper {
  width: 33%;
  float: left;
}

.gallery_wrapper {
  margin: 0;
  background: #fff;
}
a.image_gallery {
  display: inline-block;
  /*max-width: 200px;*/
  float: left;
  margin: 0;
  opacity: 1;
  filter: alpha(opacity=1);
  transition: all 0.5s ease;
}
a.image_gallery:hover {
  opacity: 0.6;
  filter: alpha(opacity=0.6);
}
a.image_gallery.halves {
  width: 50%;
  height: 350px;
}
a.image_gallery.thirds {
  width: 33.33333%;
  height: 350px;
}
a.image_gallery.quarters {
  width: 25%;
  height: 280px;
}
a.image_gallery.single {
  width: 47%;
  height: 350px;
  margin-right: 6%;
  margin-bottom: 3rem;
}
a.image_gallery.single:nth-of-type(2n) {
  margin-right: 0;
}


.previous-post-link {
  margin-right: 1rem;
  text-align: right;
  color: var(--color-blue, #419ef2);
  margin-top: 3rem;
}
.next-post-link {
  margin-left: 1rem;
  text-align: left;
  color: var(--color-blue, #419ef2);
  margin-top: 3rem;
}
.previous-post-link a,
.previous-post-link a:visited,
.next-post-link a,
.next-post-link a:visited {
  font-size: 1.7rem;
  display: inline-block;
  margin: 1rem auto;
}

.cpt-next-prev {
  margin-top: 3rem;
  color: var(--color-blue, #419ef2);
}



/*  NEW MOBILE DROP MENU ======================================= */



.nav-icon-wrap {  
    margin-top: -13px;
}
#nav-icon {
  width: 40px;
  height: 25px;
  position: relative;
  float: right;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
  margin-top: -12px;
}

#nav-icon span {
  display: block;
  position: absolute;
  height: 4px;
  width: 100%;
  background: #000;
  border-radius: 2px;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}

#nav-icon:hover span {
  /*background: var(--color-blu, #419ef2);*/
  background: #888;
}
#nav-icon.small {
  margin-top: 28px;
}

#nav-icon span:nth-child(1) {
  top: 0px;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
}

#nav-icon span:nth-child(2) {
  top: 10px;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
}

#nav-icon span:nth-child(3) {
  top: 20px;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
}

#nav-icon.open span:nth-child(1) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  top: -3px;
  left: 8px;
  background: #888;
}

#nav-icon.open span:nth-child(2) {
  width: 0%;
  opacity: 0;
}

#nav-icon.open span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  top: 26px;
  left: 8px;
  background: #888;
}



#dropmenu {
  background: rgba(0,0,0,0.8);
  display: none;
  z-index: 9999;
  position: absolute;
  width: 100%;
}
#dropmenu.menuUp {
  display: none;
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
}
#dropmenu.menuDown {
  display: block;
}
ul.dropmenu {
  list-style: none;
  box-sizing: border-box;
  padding: 3rem 5rem;
  margin-bottom: 0;
}

ul.dropmenu li {
  margin-bottom: 0;
}
ul.dropmenu li a,
ul.dropmenu li a:visited {
  color: #fff;
  padding: 8px 15px;
  display: inline-block;
  width: 90%;
  max-width: 180px;
}
ul.dropmenu li a:hover {
  background: var(--color-black, #000);
}


















/*  HOME PAGE PROJECT GRID ==========================================*/



#sticky-filter {
  position: relative;
  z-index: 9999;
  width: 100%;
  background: #fff;
  padding-top: 45px;
}
#sticky-filter.fix-filters {
  position: fixed;
  top: 70px;
}

.image-tile {
  height: 270px;
  position: relative;
  width: 100%;
  overflow: hidden;
  margin-bottom: 5px;
}
.image-tile-slideup {
  height: 100%;
  background: rgba(0,0,0,0.6);
  /*background: var(--color-blu, #222);
  background: rgba(0,0,0,0.6);*/
  color: #fff;
  box-sizing: border-box;
  padding: 2rem;
  position: absolute;
  bottom: -280px;
  -webkit-transition: 0.3s ease-in-out;
  -moz-transition: 0.3s ease-in-out;
  -o-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
  font-size: 1.5rem;
  width: 100%;
  line-height: 2.5rem;
}
.image-tile:hover .image-tile-slideup {
  bottom: 0;
}
.image-tile-slideup .fa {
  display: block;
  font-size: 3rem;
  margin-top: 1rem;
}

#grid {
  margin-bottom: 3rem;
}
.item {
  width: 29%;
  margin-right: 4%;
  float: left;
  min-height: 270px;
  margin-bottom: 2rem;
  text-align: center;
}
.item:nth-of-type(3n) {
  margin-right: 0;
}
.item:hover a {
  color: #444;
}
.item .title {
  color: #222;
}
.item:hover .title {
  color: #888;
}

ul.filter li {
  list-style: none;
  display: inline-block;
  margin-right: 4px;
}
ul.filter li.allFilter {

}
ul.filter li a,
ul.filter li a:visited {
  display: inline-block;
  padding: 0.5rem 1rem;
  color: #000;
  background: none;
}
ul.filter li a:hover,
ul.filter li a.active {
  background: #000;
  color: #fff;
}
ul.filter li span {
  float: right;
}







/* FLEXIBLE CONTENT CSS  ============================================================================= */



.cta-wrapper {
  width: 100%;
  margin: 5rem 0;
  padding: 3rem 0;
  background: #222;
}
.cta-bar {
  height: 120px;
  padding: 5rem;
  text-align: center;
  color: #fff;
}
.cta-bar h6 {
  margin-bottom: 5px;
}
.cta-text {
  color: #fff;
  text-align: center;
  font-size: 2rem;
  text-transform: uppercase;
}
.cta-text a,
.cta-text a:visited {
  color: var(--color-blue, #419ef2);
  display: inline-block;
  background: #fff;
  padding: 10px 15px;
  margin: 1rem;
}



.pad-content {
  box-sizing: border-box;
  padding: 3rem;
  margin-bottom: 3rem;
}
.pad-content.left {
  height: 300px;
  width: 50%;
  float: left;
}
.pad-content.right {
  height: 300px;
  width: 50%;
  float: right;
}
.side-image {
  width: 50%;
  height: 300px;
  margin-bottom: 3rem;
}
.side-image.right {
  float: right;
  /*margin-right: 3rem;*/
}
.side-image.left {
  float: left;
 /* margin-left: 3rem;*/
}

.pad-content p {
  font-size: 1.5rem;
}
.pad-content h4 {
  color: var(--color-blue, #419ef2);
}
.pad-content h6 {
  margin-bottom: 1rem;
}


.left-half {
  float: left;
  width: 50%;
}
.right-half {
  float: right;
  width: 50%;
}




.page-link {
  width: 30%;
  display: inline-block;
  box-sizing: border-box;
  padding: 0;
  margin-right: 5%;
  background: #fff;
  -webkit-transition: 0.3s ease-in-out;
  -moz-transition: 0.3s ease-in-out;
  -o-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
  text-align: center;
}
.page-link:nth-child(3) {
  margin-right: 0;
}
.page-link:hover {
  background: #f4f4f4;
}
.page-link:hover .image {
  opacity: 0.6;
  filter: alpha(opacity=0.6);
}
.page-link .title {
  font-size: 2.3rem;
  line-height: 2.3rem;
  color: #222;
  margin: 2rem auto;
}
.page-link .image {
  height: 240px;
  display: block;
  margin-bottom: 1rem;
  opacity: 1.0;
  filter: alpha(opacity=1.0);
  -webkit-transition: 0.2s ease-in-out;
  -moz-transition: 0.2s ease-in-out;
  -o-transition: 0.2s ease-in-out;
  transition: 0.2s ease-in-out;
}
.page-link .content-wrap {
  padding: 2rem;
  text-align: center;
}
.page-link .date {
  line-height: 1.4rem;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.3rem;
  height: 2.4rem;
  vertical-align: middle;
  margin: 1rem auto;
  width: 75%;
}
.page-link .excerpt {
  height: 6rem;
  line-height: 2rem;
  font-size: 1.3rem;
  color: #aaa;
  overflow: hidden;
  word-wrap: break-word;
  margin: 1rem auto 0;
}




span.quote-text {
  font-size: 2rem;
  line-height: 3rem;
  color: #444;
  width: 80%;
  color: #000;
}
span.quote-text:before {
  content: "\f10e";
  font-family: "FontAwesome";
  font-weight: 100;
  margin-right: 2rem;
  margin-bottom: 8rem;
  font-size: 7rem;
  color: #aaa;
  display: block;
  float: left;
  padding-top: 24px;
}
.project-quote {
  font-style: italic;
  margin-bottom: 2rem;
  font-size: 1.8rem;
}
.project-quote:before {
  content: "\f10e";
  font-family: "FontAwesome";
  font-weight: 100;
  margin-right: 2rem;
  font-size: 6rem;
  color: #888;
  display: block;
  float: left;
  padding-top: 21px;
}

.titleWrapper {
  margin: 3rem 0 4rem;
}



/* TESTIMONIALS PAGE ===================== */

.testimonials {
  margin-bottom: 2rem;
}

.testimonials .thumbnail {
  float: left;
  width: 30%;
  margin-right: 3%;
  margin-bottom: 3rem;
  height: 180px;
}
.testimonials .details {
  float: right;
  width: 66%;
}
.testimonials .details .title {
  /*font-family: Museo-700;*/
  line-height: 2rem;
  font-size: 2.2rem;
  margin-bottom: 1rem;
}
.testimonials .details .quote {
  line-height: 2.4rem;
  margin-bottom: 4px;
  min-height: 4rem;
}
.testimonials .details .quote:before {
  content: "\f10e";
  font-family: "FontAwesome";
  font-weight: 100;
  margin-right: 1rem;
  /*margin-bottom: 1rem;*/
  font-size: 4rem;
  color: #aaa;
  display: block;
  float: left;
  padding-top: 1.2rem;
  color: #aaa;
}
.testimonials .name {
  font-weight: 400;
  /* text-transform: uppercase; */
  margin: 5px 0;
}









/* Gravity forms error handling */

.gform_wrapper li.gfield.gfield_error,
.gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
  background-color: transparent !IMPORTANT;
  border: none !IMPORTANT;
}
.gform_wrapper .validation_message {
  color: #f00 !IMPORTANT;
}
.validation_error {
  display:none;
}
.gform_wrapper li.gfield_error input[type=email],
.gform_wrapper li.gfield_error input[type=number],
.gform_wrapper li.gfield_error input[type=password],
.gform_wrapper li.gfield_error input[type=tel],
.gform_wrapper li.gfield_error input[type=text],
.gform_wrapper li.gfield_error input[type=url],
.gform_wrapper li.gfield_error textarea {
  border: 1px solid #f00 !IMPORTANT;
}
.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description,
.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container,
.gform_wrapper li.gfield.gfield_error.gfield_contains_required fieldset legend.gfield_label,
.gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label {
  margin-left: 0 !IMPORTANT;
}
.gform_wrapper .validation_message:after {
  content: "\f077";
  font-family: "FontAwesome";
  font-weight: 100;
  margin-left: 0.5rem;
}













/* #Font-Face  ============================================================================= */

/* 	This is the proper syntax for an @font-face file
		Just create a "fonts" folder at the root,
		copy your FontName into code below and remove
		comment brackets */

@font-face {
  font-family: 'Museo-300';
  src: url('../fonts/Museo-300.eot');
  src: url('../fonts/Museo-300.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Museo-300.woff') format('woff'),
       url('../fonts/Museo-300.ttf') format('truetype'),
       url('../fonts/Museo-300.svg#Museo-300') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Museo-700';
  src: url('../fonts/Museo-700.eot');
  src: url('../fonts/Museo-700.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Museo-700.woff') format('woff'),
       url('../fonts/Museo-700.ttf') format('truetype'),
       url('../fonts/Museo-700.svg#Museo-700') format('svg');
  font-weight: normal;
  font-style: normal;
}

















/* END CSS */